#banner {
	background-image: url(https://images.pexels.com/photos/1670977/pexels-photo-1670977.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	/*strectches image to cover whole area*/
	background-size: cover;
	/**/
	background-repeat: no-repeat;
	/**/
	background-position: center;
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}
.fab {
	font-size: 2rem;
	color: white;
}